Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Added gfortran requirement

  • Loading branch information...
commit cdccbf4d89737a08ce2d8d9943250636642677b1 1 parent 7ae9996
@davehunt davehunt authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
4 README.md
@@ -5,11 +5,11 @@ analyzes browser output via HDMI or an external camera.
## Requirements
-* Linux system with zip, ffmpeg, g++, ntp, libblas-dev, liblapack-dev,
+* Linux system with zip, ffmpeg, g++, gfortran, ntp, libblas-dev, liblapack-dev,
python 2.7 development and virtualenv installed. On Ubuntu, you can get this
setup by running:
- `sudo apt-get install -y zip ffmpeg g++ python2.7-dev python-virtualenv ntp libblas-dev liblapack-dev`
+ `sudo apt-get install -y zip ffmpeg g++ gfortran python2.7-dev python-virtualenv ntp libblas-dev liblapack-dev`
The recommended Linux distribution to use is Ubuntu 12.04 64-bit (32-bit is
known not to work with the PointGrey cameras). Later versions
Please sign in to comment.
Something went wrong with that request. Please try again.